local fn = _gn(0x703123E5E7D429C2)
--- Calling this with an invalid node id, will crash the game.
-- Note that IS_VEHICLE_NODE_ID_VALID simply checks if nodeId is not zero. It does not actually ensure that the id is valid.
-- Eg. IS_VEHICLE_NODE_ID_VALID(1) will return true, but will crash when calling GET_VEHICLE_NODE_POSITION().
function Global.GetVehicleNodePosition(nodeId, outPosition)
	return fn(nodeId, _v)
end
